# Information on the Electron Data Libraries

Currently there are two electron data libraries: **EL** and **EL03**. MCNP Version 4C or later is required to use the newest electron data library **EL03**. The library **EL03** is further described in [LA-UR-00-3581](./docs/la-ur-00-3581.pdf) .

Note that all electron Data for a given material *must* come from the same library, i.e. either **EL** or **EL03**.

If further information is required contact a member of the Data Team by e-mail at [nucldata@lanl.gov](mailto:nucldata@lanl.gov)

## Documentation

- "Electron Upgrade for MCNP4B", Adams, K.J, (2000) [LA-UR-00-3581](./docs/la-ur-00-3581.pdf)

  Date of Library: 2000
